html {

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

}



a {

    outline: none;

}



body {

    font: normal 14px Arial;

}



.content {

    width: 801px;

    margin: 0 auto;

    height: 100%;

    z-index: 400;

}



.join_our_army {

    margin-top: 30px;

}



.join_our_army_img {

    z-index: 328;

}



.splash1 {

    background-image: url(../img/splash1.png);

    width: 241px;

    height: 205px;

    z-index: 318;

    left: -95px;

    top: -30px;

}



.menu {

    z-index: 330;

}



.mmrel {

    margin-top: 157px;

}





.menu a {

    width: 251px;

    height: 123px;

    display: block;

    background-position: left top;

    float: left;

}



.menu a:hover, .menu a.active {

    background-position: left bottom;

}



.menu a.positions {

    background-image: url(../img/positions.png);

}



.menu a.about_us {

    background-image: url(../img/about_us.png);

}



.menu a.contacts {

    background-image: url(../img/contacts.png);

}



.container {

    /*background-image: url(../img/container_bk.png);*/
    
    background-color: rgba(255, 255, 255, 0.8);

    width: 800px;

    /*height: 321px;*/

    margin-top: 16px;

    margin-bottom: 260px;

}

.container:after {
    content: "";
    display: block;
    background-image: url('../img/container-triangle.png');
    background-repeat: no-repeat;
    width: 800px;
    height: 70px;
    position: absolute;
    bottom: -70px;
    z-index: -1;
}



.container .inside {

    margin-left: 32px;

    margin-top: 24px;

}



.container .text {

    width: 650px;

    color: #333333;

    margin-top: 15px;

}



.positions_menu {

    margin-top: 20px;

    z-index: 330;

}



.positions_menu a {

    display: block;

    width: 120px;

    height: 27px;

    background-color: #208994;

    color: #ffffff;

    text-decoration: none;

    text-align: center;

    float: left;

    padding-top: 13px;

    margin-right: 4px;

    margin-bottom: 4px;

    font-size: 12px;

    font-weight: bold;

}


.position-heading {
    font-size: 32px;
}


.positions_menu a.special {

    padding-top: 7px;

    height: 33px;

}



.positions_menu a.inside_copy {

    width: 85px;

}

.positions_menu a.inside_mana {

    width: 135px;

}

.contntema {width: 135px;}

.positions_menu a.first {

    margin-left: 0;

}



.positions_menu a:hover, .positions_menu a.activex {

    background-color: #e6b409;

}



.video {

    margin-top: 12px;

}



.splash2 {

    background-image: url(../img/splash2.png);

    width: 110px;

    height: 140px;

    right: -45px;

    top: -42px;

    z-index: 320;

}



.footer {

    /*margin-top: 150px;*/

    width: 100%;

}



.footer_bk {

    background-image: url(../img/footer.png);

    width: 100%;

    height: 38px;

    top: -32px;

    z-index: 344;

}



.footer_text {

    color: #fff;

    font-size: 11px;

    margin-top: 5px;

}



.interactive_share {

    margin-top: -18px;

    z-index: 335;

}



.splash3 {

    background-image: url(../img/splash3.png);

    width: 410px;

    height: 433px;

    right: -150px;

    top: -370px;

    z-index: 316;

}



.about_menu {

    margin-left: 55px;

    margin-top: 8px;

}



.about_menu a {

    color: #fff;

    text-decoration: none;

    background: #208994 url(../img/anchor.png) no-repeat 10px 10px;

    padding: 10px 10px 10px 30px;

}



.about_menu a:hover, a.active {

    background-image: url(../img/anchor_active.png);

}



.heading {

    color: #005159;

    background: url(../img/anchor.png) no-repeat 0 0;

    padding-left: 20px;

    font-weight: bold;

    font-size: 17px;

}



.heading2 {

    color: #005159;

    font-weight: bold;

    font-size: 17px;

}



.once {

    font-size: 13px;

    color: #333333;

    margin-top: 2px;

    line-height: 21px;

}



.once span {

    color: #005159;

}



.scrollpane {

    width: 768px !important;

    height: 160px;

    overflow: auto;

}



.scroller_bk {

    background-image: url(../img/scroller_bk.png);

    width: 26px;

    height: 255px;

    right: 0;

    top: -24px;

}



.try {

    z-index: 318;

    width: 270px;

    left: 50%;
    margin-left: -133px;

}



.show_form {

    height: 500px;

    background-color: #208994;

    z-index: 600;

}



.catch_all {

    bottom: -2px;

    height: 144px;

    left: 0;

    overflow: hidden;

}



.phone {

    font-size: 24px;

    color: #005159;

    font-weight: bold;

    margin-top: 12px;

    margin-bottom: 86px;

}



.map {

    right: -60px;

    top: -45px;

}



.map a {

    color: #a7a7a7;

}



.fixit {

    margin-top: 5px;

}



.scrollpane2 {

    height: 150px;

}

.jspContainer {
    height: 150px !important;
}



.oncex {

    background: url(../img/check.png) no-repeat 3px;

    padding-left: 22px;

    color: #333;

}



.left_form {

    width: 440px;

    margin-top: 40px;

}



.left_form .field {

    color: #ffcc00;

    font-size: 14px;

    font-weight: bold;

}



.left_form .sinput {

    width: 100%;

    background-color: #fff;

    border: 0;

    height: 31px;

    padding-left: 3px;

}



.left_form .input {

    margin-top: 6px;

}



.email_input {

    width: 210px;

}



.stat {

    width: 100%;

    background-color: #fff;

    border: 0;

    height: 116px;

    padding: 3px;

    resize: none;

    margin-top: 7px;

    font-family: arial;

    font-size: 12px;

}



.submit_btn {

    margin-left: 20px;

    margin-top: 55px;

}



.submit {

    background-image: url(../img/send_button.png);

    width: 302px;

    height: 302px;

    border: 0;

    cursor: pointer;

}



.dropdown_selects {

    border-top: 0;

    background-color: #fff;

    width: 213px;

    left: 0px;

    top: 25px;

    z-index: 330;

    display: none;

}



.dropdown_selects a {

    display: block;

    padding-left: 5px;

    margin-top: 5px;

    color: #000;

    text-decoration: none;

    font-size: 12px;

}



.dropdown_selects a:hover {

    color: #000;

}



.button {

    right: 10px;

    top: 7px;

    cursor: pointer;

}





.new_button {

    right: -39px;

    /*bottom: -70px;*/

    bottom: -100px;
    z-index: 350;

    cursor: pointer;

}



.dim_screen {

    background-image: url(/img/1x1_trans.png);

    width: 100%;

    height: 100%;

    float: left;

    z-index: 550;

    top: -10px;

    display: none;

}



.video_player {

    background-color: #fff;

    width: 680px;

    height: 420px;

    z-index: 750;

    top: 200px;

    left: 100px;

    display: none;

}



.video_player iframe {

    float: left;

    margin-top: 10px;

    margin-left: 10px;

    position: absolute;

}



.video_player .close_button {

    top: -15px;

    left: 667px;

    width: 20px;

    height: 20px;

}



.show_form .close_button {

    right: 40px;

    top: 17px;

}



.show_form .close_button a {

    color: #fff;

    font-size: 16px;

    text-decoration: none;

    font-weight: bold;

}



.newmenu {

	margin-right:40px;

	margin-top:-5px;

	float:right;

}